
Katello - Bug #5408

Errors on create sync plan are not reported and break the form

04/23/2014 02:18 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you encounter an error on the new sync plan form you will not see it and it will break the form.

.h3 Steps to Reproduce

1. Go to new sync plan page

2. Create a sync plan

3. Repeat step 2 with the same sync plan name

4. Note error

Associated revisions

Revision 7924a1c1 - 04/24/2014 01:03 PM - Walden Raines

Fixes #5408, display errors on new sync plan form.

Revision 70e3a0a7 - 04/24/2014 05:03 PM - Walden Raines

Fixes #5408, display errors on new sync plan form.

Revision 7f1316d3 - 04/29/2014 11:00 AM - Walden Raines

Merge pull request #4006 from waldenraines/bug-5408

Fixes #5408, display errors on new sync plan form.

Revision 06e12066 - 04/29/2014 03:00 PM - Walden Raines

Merge pull request #4006 from waldenraines/bug-5408

Fixes #5408, display errors on new sync plan form.

History

#1 - 04/24/2014 05:04 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/4006

#2 - 04/29/2014 03:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:70e3a0a7a556f7f089223f01b6466f1360d6d36d.

#3 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes
https://github.com/Katello/katello/pull/4006


#4 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
